<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"        src="gallery_theater"       type="binary/small" />

	<BGM id="bgm_0" bd="http://psbbn.p.ht/namco-ch/sound/bank_bgm.bde" hd="http://psbbn.p.ht/namco-ch/sound/bank_bgm.hde" sq="http://psbbn.p.ht/namco-ch/sound/bank_sq.sqe" />
	<SE  id="se_0"  bd="http://psbbn.p.ht/namco-ch/sound/bank_se.bde"  hd="http://psbbn.p.ht/namco-ch/sound/bank_se.hde" />

	<LINK id="bg"            href="../bg.xml" />
	<LINK id="back"          href="../namco.xml"     arg="op" />
	<LINK id="top"           href="../top_extra.xml" arg="opening=0;page=0;fly=0;model=0" />

	<IMG  id="bg"            src="image/png/theater_bg.png" />
	<IMG  id="focus"         src="image/png/theater_focus.png" />
	<IMG  id="enter"         src="image/png/theater_enter.png"         pos_x="586.0" pos_y="340.0" />
	<DATA id="menu"          num="8" />
	<DATA id="choice"        pos_y="181.0" />
	<IMG  id="title"         src="image/png/theater_title.png"         pos_x= "92.0" pos_y="214.0" step="24.0" />
	<IMG  id="menu_opening"  src="image/png/theater_menu_opening.png"  pos_x="196.0" pos_y="214.0" step="24.0" />
	<IMG  id="menu_page"     src="image/png/theater_menu_page.png"     pos_x="296.0" pos_y="214.0" step="24.0" />
	<IMG  id="menu_fly"      src="image/png/theater_menu_fly.png"      pos_x="396.0" pos_y="214.0" step="24.0" />
	<IMG  id="menu_model"    src="image/png/theater_menu_model.png"    pos_x="496.0" pos_y="214.0" step="24.0" />
	<IMG  id="notes"         src="image/png/theater_notes.png" />
	<DATA id="scroll"                                                  pos_x= "32.0" pos_y="286.0" height="168.0" />

</RESOURCE>
